gnome-vfs-sharp 2.20.0.0 2.24.0.0 System.ValueType To be added. To be added.
- Field
  2.24.0.0
  System.String To be added. To be added.
- Field
  2.24.0.0
  System.String To be added. To be added.
- Method
  2.24.0.0
  Gnome.Vfs.DNSSDService `` To be added. To be added. To be added. To be added.
- Field
  2.24.0.0
  System.String To be added. To be added.
- Field
  2.24.0.0
  Gnome.Vfs.DNSSDService To be added. To be added.